"A server error occurred while processing your request." = "Une erreur de serveur s'est produite lors du traitement.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Une erreur s'est produite lors de la tentative de contact avec le serveur. Veuillez vérifier votre connexion Internet.";
"Confirm" = "Confirmer";
"Create Account" = "Créer un compte";
"Do you already have an account?" = "Vous avez déjà un compte?";
"Email" = "Courriel";
"Email already in use, have you forgotten your password?" = "L'adresse courriel entrée est déjà utilisée. Avez-vous oublié votre mot de passe?";
"End User License Agreement" = "Acceptation de la license d'utilisateur";
"Error" = "Erreur";
"Everything is encrypted on YOUR computer" = "Toutes les données sont cryptées sur VOTRE ordinateur";
"I forgot my password" = "J'ai oublié mon mot de passe";
"Install" = "Installation";
"Invalid email address, try again" = "Adresse courriel non valide, essayez à nouveau";
"It's free for standard use" = "C'est gratuit!";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Vous connecter à des sites d'un seul clique de souris";
"Login" = "Connexion";
"Next" = "Suivant";
"Password" = "Mot de passe";
"Password reminder cannot match password" = "L'indice pour le rappel de votre mot de passe ne peut pas correspondre à ce dernier.";
"Please enter a Password Reminder" = "Veuillez entrer un indice pour le rappel de votre mot de passe";
"Please sign in to your LastPass master account" = "Veuillez vous connecter à votre compte LastPass";
"Price" = "Prix";
"Privacy Statement" = "Déclaration de confidentialité";
"YOUR data remains private to YOU" = "Vos données demeurent confidentielles ";
"Your password can not be the same as your email." = "Votre mot de passe ne peut pas être identique à votre courriel.";
"Your password is easily guessable." = "Votre mot de passe est trop facile à deviner";
"Your password is too short. It must be at least 8 characters long" = "Votre mot de passe est trop court. Il doit être d'au moins 8 caractères";
